<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and choose the correct words to complete the sentences. </b>]]></rubric>
<audio>data/content/section_3/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[The [#] thing to do was to talk to his uncle.]]></sentence>
<options>
<option answer="correct">correct</option>
<option>collect</option>
<option>corrupt</option>
</options>
</question><question>
<sentence><![CDATA[When I opened the door I had a new [#].]]></sentence>
<options>
<option answer="correct">shock</option>
<option>shot</option>
<option>stick</option>
</options>
</question><question>
<sentence><![CDATA[I opened my mouth and [#], 'You terrible woman!']]></sentence>
<options>
<option>sounded</option>
<option answer="correct">shouted</option>
<option>screamed</option>
</options>
</question><question>
<sentence><![CDATA[In the end I took a [#] and went to Miles's room.]]></sentence>
<options>
<option answer="correct">candle</option>
<option>sandwich</option>
<option>angel</option>
</options>
</question><question>
<sentence><![CDATA[Miles gave a great [#] – was he afraid or excited?]]></sentence>
<options>
<option>try</option>
<option answer="correct">cry</option>
<option>smile</option>
</options>
</question><question>
<sentence><![CDATA['I [#] it out!' said Miles in the moonlight.]]></sentence>
<options>
<option>threw</option>
<option answer="correct">blew</option>
<option>drew</option>
</options>
</question><question>
<sentence><![CDATA[Miles sat down at the old [#] and played.]]></sentence>
<options>
<option>radio</option>
<option answer="correct">piano</option>
<option>carriage</option>
</options>
</question><question>
<sentence><![CDATA['That woman is always [#] one,' I replied.]]></sentence>
<options>
<option answer="correct">without</option>
<option>about</option>
<option>around</option>
</options>
</question><question>
<sentence><![CDATA[When we got to the lake, we could not [#] Flora.]]></sentence>
<options>
<option answer="correct">see</option>
<option>feel</option>
<option>seem</option>
</options>
</question>
</questions></exercise>